Citrix ADC

Mise à jour de signatures pour mars 2021

De nouvelles règles de signatures sont générées pour les vulnérabilités identifiées au cours de la semaine 2021-03-08. Vous pouvez télécharger et configurer ces règles de signature pour protéger votre appliance contre les attaques.

Version de signature

Signature version 59 applicable aux plates-formes NetScaler VPX 11.1, NetScaler 12.0, Citrix ADC 12.1, Citrix ADC 13.0.

Remarque :

l’activation des règles de signature du corps Post et du corps de réponse peut affecter le processeur Citrix ADC.

Aperçu de Common Vulnerability Entry (CVE)

Voici une liste des règles de signature, des ID CVE et leur description.

Règle de signature ID CVE Description
999313 CVE-2021-25299 WEB-MISC NagioSXi Jusqu’à 5.7.5 - Vulnérabilité XSS via URL (CVE-2021-25299)
999314 CVE-2021-25298 WEB-MISC NagioSXi Jusqu’à 5.7.5 - Vulnérabilité d’exécution de code à distance via l’assistant DigitalOcean (CVE-2021-25298)
999315 CVE-2021-25297 WEB-MISC NagioSXi Jusqu’à 5.7.5 - Vulnérabilité d’exécution de code à distance via l’assistant Switch (CVE-2021-25297)
999316 CVE-2021-25296 WEB-MISC NagioSXi Jusqu’à 5.7.5 - Vulnérabilité d’exécution de code à distance via l’assistant WindowsWMI (CVE-2021-25296)
999317 CVE-2021-24164 Plugin WEB-WORDPRESS Ninja Forms antérieur à 3.4.34.1 - Vulnérabilité de divulgation d’informations (CVE-2021-24164)
999318 CVE-2021-24163 Plugin WEB-WORDPRESS Ninja Forms antérieur à 3.4.34 - Vulnérabilité de contournement d’autorisation (CVE-2021-24163)
999319 CVE-2021-21972 Plugin WEB-MISC VMware vCenter Server - Vulnérabilité d’exécution de code à distance (CVE-2021-21972)
999320 CVE-2020-35129 WEB-MISC Mautic avant 3.2.4 - Vulnérabilité XSS via un nouveau formulaire de surveillance sociale (CVE-2020-35129)
999321 CVE-2020-35129 WEB-MISC Mautic avant 3.2.4 - Vulnérabilité XSS via Edit Social Monitoring Form (CVE-2020-35129)
999322 CVE-2020-35128 WEB-MISC Mautic avant 3.2.4 - Formulaire Vulnérabilité XSS via les nouvelles entreprises (CVE-2020-35128)
999323 CVE-2020-35128 WEB-MISC Mautic avant 3.2.4 - Vulnérabilité XSS via le formulaire Edit Companies (CVE-2020-35128)
999324 CVE-2020-35125 WEB-MISC Mautic antérieur à 3.2.4 - Vulnérabilité XSS via l’en-tête de référence (CVE-2020-35125)
999325 CVE-2020-35125 WEB-MISC Mautic Avant 3.2.4 - Vulnérabilité XSS via le[retour] mauticform (CVE-2020-35125)
999326 CVE-2020-13933 WEB-MISC Apache Shiro antérieur à la version 1.6.0 - Vulnérabilité de contournement d’authentification via un point-virgule (CVE-2020-13933)
999327 CVE-2020-13921, CVE-2020-9483 WEB-MISC Apache SkyWalking antérieur à la version 8.4.0 - Vulnérabilité par injection SQL via la fonctionnalité QueryLogs (CVE-2020-13921, CVE-2020-9483)
Mise à jour de signatures pour mars 2021